{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "sample-components.svg"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:27Z"
    },
    "lastModificationSignature": "bd7a9d261546ad6f7fecc7d612ca77ea8b59f19ac50c2551ad27baf270cf672f"
  }
}